.theme-comparecoverage {
  --primary: rgb(19,188,130);
  --primary-muted: rgb(231,250,244);
  --secondary: rgb(231,250,244);
  --secondary-foreground: rgb(15,15,15);
  --header-bg: #fff;
  --header-foreground: #fff;
  --header-border: 1px solid rgba(48, 48, 48, 0.2);
  --logo-position: flex-start;
  --logo-height: 1.6rem;
  --footer-bg: #fff;
  --footer-foreground: rgb(45,45,45);
  --footer-border: none;
  --progress-bg: rgb(239, 243, 248);
  --progress-number: #fff;
  --landing-promotion-bg: var(--primary);
  --landing-promotion-foreground: #fff;
  --landing-shields: var(--primary);
  --provider-banner-bg: #fff;
  --results-header-bg: linear-gradient(203.19deg, rgb(181,235,216) 31.8%, rgb(181,235,216) 86.13%);
  --results-header-foreground: rgb(45,45,45);
  --checklist-checked-bg: var(--primary);
  --font-family: "Unify Sans";
}

@font-face {
  font-family: "Unify Sans";
  src: url("@/assets/fonts/unifysans/UnifySans_W_Rg.woff2") format("woff2");
  font-weight: 400;
  font-display: block;
}
@font-face {
  font-family: "Unify Sans";
  src: url("@/assets/fonts/unifysans/UnifySans_W_SBd.woff2") format("woff2");
  font-weight: 500;
  font-display: block;
}
@font-face {
  font-family: "Unify Sans";
  src: url("@/assets/fonts/unifysans/UnifySans_W_Bd.woff2") format("woff2");
  font-weight: 700;
  font-display: block;
}
main .question-set-container,
main .polling {
  background-image: url("/dist/v2/tenants/comparecoverage/curve.svg");
  background-size: contain;
  background-position-y: -60px;
  background-repeat: no-repeat;
}